/* 

Layout Style Sheet  
@author:  Brandrally <www.brandrally.com.au>

+ Types:
font-family: 'Stag Web';
font-family: 'Stag Sans Web';
font-weight: 100, 300, 400, 500, 600, 700, 900

*/

@charset "UTF-8";

/* Inline Elements
============================================================================ */
* {}
html, body { margin:0 auto; padding:0;  font-family: 'Stag Sans Web', sans-serif;   color:#000; background: #fff ; font-weight: 400; ; text-align: center; font-size: 14px; line-height: 22px; width:100%; -webkit-font-smoothing: antialiased; }

p { padding: 0 0 10px 0px; margin: 0 auto; font-size:15px; line-height: 26px;   font-family: 'Stag Sans Web', sans-serif;    font-weight: 400; color:#000; }

strong { color: #000; font-weight:normal; }
b {  font-weight:400; color:#000; }
div, span { text-align:left; vertical-align:top; text-align: left; }
tr, th, form, ol, dd, dt, blockquote { vertical-align:top; text-align: left; }
ul { margin: 0; padding: 0 0 0 20px; }
li { margin: 0; padding: 0 0 0 5px; }
h1, h2, h3, h4 {  margin:0; }
h1 {}
h2 {}
h3 {}
h4 {}
img { border: 0; overflow:hidden; }
.fl { float: left; }
form { clear:both; }
em {font-style:   italic;  }
i { font-style:   italic;  }
textarea {  color:#333333; font-size: 13px; line-height: 20px;}
hr {border-top: 4px dotted #749dd2; margin:0 0 10px 0; padding: 0 ;}


/* Links
============================================================================ */
a {outline: 0;}
a img { border: 0; text-decoration: none; }
a:link { color: #000; }
a:visited { color: #000; text-decoration: underline; }
a:hover { color: #000; }

a.lower-telephone {text-decoration:none; color:#FFCD00;}

/* Clearfix
============================================================================ */
.CF:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.CF { display:inline-block; }
/* IE mac \*/
.CF { display:block; }

/* Floats
============================================================================ */
.fl { float:left; }
.fr { float:right; }
.rc {/* Rounded Corners */ -moz-border-radius: 10px ; -webkit-border-radius: 30px; border-radius: 30px; }




		
/* Page Content
============================================================================ */
	

/* Containers */
div#content {width: 100%; margin:0 auto; text-align:center; padding: 0 0 0 0;}

div#header {margin:0 auto; width: 100%; text-align:center;}
	div#header span {max-width: 960px; display:block; margin: 0 auto;}
	div#yellow-cover {height: 110px; }	
	div#contact-information {float:right; display:block; width: 493px; text-align:right; }
		div#search-bar {background:#E6E6E6; height: 35px; width: 475px; margin-left:18px;}
			div#search-bar a {text-decoration: none; background: url(/images/sprites/arrow.png) 0 6px no-repeat; padding: 0 2px 0 13px; margin: 6px 0 0 13px; display:block;}
			div#search-bar a:hover {text-decoration: underline;}
			div#search {padding: 6px 6px 6px 0;}
				.input-search {border: 1px solid #999999; background: url(/images/sprites/search.png) no-repeat  200px 3px #fff; min-height: 15px; font-size: 12px; width: 195px; padding: 3px 20px 3px 5px; }
		div#call-yellow-cover {padding: 14px 20px 0 0; text-align:right; display:block; }	
			
div#desktop-navigation {background:#FFCD00; margin: 0 auto; text-align:center;}
	div#menu {max-width: 960px; margin:0 auto;}

div#mobile-navigation {height: 76px; width: 100%; min-width: 286px; border-bottom: 12px solid #000; }
	div#mobile-yellow-cover {width: 172px;    }
	div#mobile-actions {width: 104px;}
		div#mobile-actions a.mobile-navigation {width: 37px; background: #FFCD07; display:block; height: 76px; padding: 0 0 0 14px; border-right: 1px solid #FFD839; float:left;}
		div#mobile-actions a.mobile-call {width: 37px; background:#FFCD07; height: 76px; display:block; padding: 0 0 0 14px; border-left: 1px solid #E6BE20; float:left;}
	
	
div#home-banners {background:#000; border-bottom: 12px solid #FFCD00; color:#fff; width:100%; margin: 0 auto; display:block;}	
div#home-banners span { margin: 0 auto; display:block;}
	div#home-banners a {text-decoration:none; }
	div#home-banners a .launch {background: url(/images/sprites/launch.png) no-repeat top right #fac123; color:#000; border-bottom: 4px solid #000; font-family: 'Stag Web'; font-weight:600;  font-size:20px; line-height:20px; padding: 11px 40px 0 20px; min-height: 29px; letter-spacing: 0.5px;}
	div#home-banners a:hover .launch { color:#fff; }
	div#home-banners a .download {background: url(/images/sprites/download.png) no-repeat top right #fac123; color:#000; border-bottom: 4px solid #000; font-family: 'Stag Web'; font-weight:600;  font-size:20px; line-height:20px; padding: 11px 40px 0 20px; min-height: 29px; letter-spacing: 0.5px;}
	div#home-banners a:hover .download { color:#fff; }

div#home-content {background:#fff;}

div#home-imagery {height: 230px;  max-width: 1360px; display:block; margin:0 auto;}
	.home-image {height: 230px; display:block; float:left;}
	div#home1 {width: 18%; background: url(/images/home-imagery/image-one.jpg) no-repeat top center; }
	div#home2 {width: 13%; background: url(/images/home-imagery/image-two.jpg) no-repeat top center; }
	div#home3 {width: 16%; background: url(/images/home-imagery/image-three.jpg) no-repeat top center; }
	div#home4 {width: 20%; background: url(/images/home-imagery/image-four.jpg) no-repeat top center; }
	div#home5 {width: 17%; background: url(/images/home-imagery/image-five.jpg) no-repeat top center;}
	div#home6 {width: 16%; background: url(/images/home-imagery/image-six.jpg) no-repeat top center; }
	
div#top {max-width: 960px; margin: 0 auto; padding: 0 10px 20px 0;}
	div#top a {display:block; float: right; text-decoration:none; color:#fff; font-size: 20px; background: url(/images/sprites/top.png) no-repeat top right; padding: 0 25px 0 0; font-weight: 300; min-height: 19px;}
		div#top a:hover {color:#fcce01;}

div#findbroker {display:block; text-align:center; margin: 0 auto; padding: 0 0 10px 0; }
div#findbroker a { padding: 20px 30px; font-size:20px; background: #FFCD00; color:#000; text-decoration: none;  font-family: 'Stag Web'; font-weight:600; letter-spacing: 1px; border-bottom: 4px solid #AA710C;  }
div#findbroker a:hover {background: #000; color:#fff; border-bottom: 4px solid #000;}

div#roadteam {display:block; text-align:center; margin: 0 auto; padding: 0 0 10px 0; }
div#roadteam a { padding: 20px 30px; font-size:20px; background: #2e6bb2; color:#fff; text-decoration: none;  font-family: 'Stag Web'; font-weight:600; letter-spacing: 1px; border-bottom: 4px solid #002e75;  }
div#roadteam a:hover {background: #002e75; color:#FFF; border-bottom: 4px solid #002e75;}
	
	
	
/* 960 Pixel Break point / Desktop */

@media screen and (min-width: 960px) {
div#yellow-cover {padding: 28px 0 0 0; float:left; display:block; width: 330px; }
}


@media screen and (max-width: 960px) {
div#yellow-cover {padding: 28px 0 0 10px; float:left; display:block; width: 320px; }

}

/* 768 Pixel Break point / Mobile to iPAD */

@media screen and (min-width: 769px) {
div#header {display:block; }
div#desktop-navigation{display:block;}
div#mobile-navigation{display:none;}
div#home-imagery {display:block;}

div#home-banners span { padding: 40px 0 40px 0; width: 960px;}
	div#banner-one {width: 315px; float:left; margin-right:10px;}
	div#banner-two {width: 310px; float:left; margin-right:10px;}
	div#banner-three {width: 315px; float:left;}
	
div#home-content {background:#fff; padding: 65px 0 50px 0;}
	div#columns {width: 960px; margin: 0 auto; }
	div#column-one {float:left; padding: 0 95px 0 10px; width: 415px;}
	div#column-two {float:left; padding: 0 0 0 0; width: 415px;}
	
div#yellow-cover-nti {padding-top: 35px;}
	.logo {max-width:415px;}

div#flow {max-width: 960px; margin: 0 auto; display:block; padding: 0 0 90px 0;}
	div#flow-heading {text-align:center; font-family: 'Stag Web'; font-size: 38px; font-weight:700; line-height: 40px; padding: 100px 40px 60px 40px;}
	
	div#diagram-desktop {text-align:center; width: 960px; margin: 0 auto;  display:block; }
		div#diagram-left {width:296px; float:left; text-align:right; display:block; padding-top:252px;}
		div#diagram-centre {width:368px; float:left; text-align: center;   display:block;}
		div#diagram-right {width:296px; float:left; text-align:left;  display:block; padding-top:252px;}
		.diagram-asset { font-family: 'Stag Web'; font-size: 21px; line-height: 21px; font-weight: 500;  }
			.diagram-asset span {display:block; font-weight: 700; text-transform: uppercase;}
		.find-out-more a {text-decoration:none; color:#FFCD00;font-family: 'Stag Web'; font-size:18px; font-weight: 700;  }
			.find-out-more a span.findmore {border-bottom: 1px dotted #000; color:#000; font-weight: 400; }
		.find-out-more a:hover {color:#000; }
			.find-out-more a span.findmore {border-bottom: 1px dotted #000;  }

	div#diagram-mobile {display:none;}


div#quick-link {border-top: 12px solid #000; background:#FFCD00; width: 100%; margin: 0 auto; }
	div#quick-link span {width:956px; border-right: 3px solid #000; margin:0 auto; display:block; }
		div#quick-link a {display:block; width:236px; display:block; border-left: 3px solid #000; font-size: 21px; line-height: 22px; font-weight: 500; text-decoration:none; text-align:center; background: #FFCD00; float:left; padding: 20px 0 0 0; height: 40px;}
		div#quick-link a:hover {background:#fff;}
		div#quick-link a.linko {padding: 10px 0 0 0; height:50px;}
		
div#specialist {display:block; background:#000;}
	div#specialist-information {width:940px; padding: 120px 10px 55px 10px; color:#fff; margin: 0 auto;}
	div#specialist-information p {font-size: 30px; line-height: 33px; font-family: 'Stag Web'; font-weight: 300;  padding: 0 0 16px 0 ; color:#fff;}		
	div#specialist-information b {font-weight: 600; color:#fff;}
	div#specialist-information strong {font-weight: 600; border-bottom: 1px dotted #FFCD00; color: #FFCD00;}
	.yellow {color: #FFCD00;}
	
div#top {display:block; }	


div#industrial-protection {display:block; margin:0 auto; background:#FFCD00; }
	div#plant-equipment {max-width: 940px; margin: 0 auto; padding: 35px 10px 30px 10px;}

		div#for-plant {float:left; width: 685px;}
			div#for-plant span {text-transform: uppercase; display:block; padding: 0 0 40px 0; font-size: 20px ; line-height: 22px; font-weight: 300;}
				div#for-plant span b {display:block; font-weight: 700; }
			div#disclaimer {display:block; }
				div#disclaimer span {font-size: 14px; line-height: 18px; margin:0; padding:0; display: inline; font-weight: 400;}
				div#disclaimer p {font-size: 12px; line-height: 14px; margin:0; padding: 0 0 18px 0; font-weight: 400;}
		
		div#social-media {float:right; width:80px;}
			div#social-media a { display: block; width: 40px; height:40px; text-indent: -9000px; overflow:hidden; float:left;}
				a.facebook {background:url(/images/sprites/social-media.png) no-repeat; background-position: 0 0; }
				a:hover.facebook {background-position: 0 -40px; }
				a.linkedin {background:url(/images/sprites/social-media.png) no-repeat; background-position: -40px 0 ; }
				a:hover.linkedin {background-position: -40px -40px; }
	
	
div#footer-links-desktop {display:block; background: #000; margin:0 auto; width: 100%;  text-align:center;}	
	div#footer-links-desktop span {width: 940px; padding: 45px 10px 70px 10px; margin:0 auto; display:block;}
	div#footer-links-desktop ul {list-style:none; padding:0 ; margin: 0;}
	div#footer-links-desktop ul li {list-style:none; padding: 0 0 10px 0; margin:0;}
	div#footer-links-desktop a {display:block; color:#fff; text-decoration: none; font-size: 16px; font-weight: 400;}	
	div#footer-links-desktop a:hover {color: #FFCD00;}

div#footer-mobile {display:none; }

h1 {color:#000; font-family: 'Stag Web'; font-weight: 700; font-size: 38px; line-height:40px; margin: 0 0 18px 0; padding:0;}
h2 {color:#000; font-family: 'Stag Web'; font-weight: 700; font-size: 38px; line-height: 40px; margin: 0 0 18px 0; padding:0; text-transform: none;}
h3 {color:#000; font-family: 'Stag Web'; font-weight: 600; font-size: 18px; line-height: 22px; padding: 0 0 2px 0;}
h4 {color:#000; font-family: 'Stag Web'; font-weight: 600; font-size: 18px; line-height: 22px; padding: 0 0 2px 0;}
p, li {color:#000; font-size: 18px; line-height: 22px; margin: 0 0 8px 0; font-weight: 300; font-family: 'Stag Sans Web', sans-serif;}
ul {margin: 0 0 0 20px; padding: 0;}
li { padding: 0 0 0 5px;}


/* Enquiry Form
============================================================================ */

div#contact-info-mobile { display:none;}
div#contact-info-desktop { display:block;}
	.ci-field {display:block; width: 470px; float:left; height: 275px; padding: 5px 0 0 0;}
	.ci-field-enquiry {background: url(/images/links/info.gif) no-repeat 0 0; padding: 5px 0 0 60px; width: 440px; float:left; height: 275px; }
		.link-info {display:block; font-size: 30px; line-height: 34px; font-family: 'Stag Web'; font-weight: 280; }
		.link-image {padding: 35px 0 0 0; display:block;}
		.link-text {line-height: 26px; font-size: 24px; display: block; padding: 22px 0 0 0; font-weight: 300;}
			.link-text b { font-weight: 600; color:#FFCD00; font-family: 'Stag Web'; }
	.ci-field-enquiry a {text-decoration:none; border-bottom: 1px dotted #000;}
	.ci-field-enquiry a:hover {text-decoration:none; border-bottom: 1px solid #000;}
	
div#enquiry-heading {display:block; background: #B3B3B3; color:#000; font-size: 24px; font-weight: 600; padding: 16px 0 16px 20px; margin-bottom: 10px;}
	div#required-field {font-size: 16px; font-weight: 400; display: inline; padding: 0 0 0 10px;}
	.form-field {display:block; padding: 0 0 10px 20px ; font-size:18px; line-height:24px;}
		.form-description {display:block; padding: 0 0 2px 0;}
		.form-input {display:block;}
.confirm {display:none;}
.cc-input {border: 1px solid #cccccc; padding: 10px; width: 480px; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; padding: 10px 10px; -webkit-appearance: none; font-size: 18px; line-height: 20px; }
.cc-submit {border: 0; margin:0; padding: 16px 35px; color:#000; background:#FFCD00; border-bottom: 4px solid #AA710C; letter-spacing: 1px; font-family: 'Stag Web'; font-size: 26px; font-weight: 600;  box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; -webkit-appearance: none;}
.cc-submit:hover {background: #000; color:#fff; border-bottom: 4px solid #000;}

 

/* = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - =  Inside Pages  - Desktop */

div#headline-desktop {display:block; height:350px; width: 100%; margin: 0 auto; border-bottom:12px solid #FFCD07;}
div#headline-desktop span {width: 940px; padding: 68px 10px 0 10px; margin: 0 auto; display:block;}
		div#headline-desktop h1 {font-size:69px; line-height: 57px; color:#fff; font-weight: 700; letter-spacing: 1.8px; text-transform: uppercase; float:left; display:block; width: 350px;}
			div#highlight-caption {float:right; width: 445px; height: 282px; background: #4D4D4D;}
			div#caption {color:#fff; padding: 113px 15px 0 15px; display:block; font-weight: 300; font-size: 42px; line-height: 40px; background: url(/images/sprites/quotes.png) no-repeat 10px 50px ;}
div#headline-mobile {display:none; }
div#caption-mobile {display:none; }


div#headline-story {display:block; height:470px; width: 100%; margin: 0 auto; border-bottom:12px solid #FFCD07;}
div#headline-story span {width: 940px; padding: 68px 10px 0 10px; margin: 0 auto; display:block;}
		div#headline-story h1 {font-size:69px; line-height: 57px; color:#fff; font-weight: 700; letter-spacing: 1.8px; text-transform: uppercase; float:left; display:block; width: 600px; margin:0; padding:0;}
		div#headline-story h2 {font-family: 'Stag Sans Web'; font-size:69px; line-height: 57px; color:#fff; font-weight: 300; letter-spacing: 1.8px; text-transform: uppercase; display:block; width: 650px; margin:0; padding:0;}



div#page-content {background:#fff; display:block; margin:0 auto;}
	div#page-content span {width: 940px; padding: 40px 10px 120px 10px; display:block; margin: 0 auto;}
		div#column-left {float:left; display:block; width: 445px; margin-right: 50px;}
		div#column-right {float:left; display:block; width: 445px;}

div#page-content span.story-adjust-a {padding-top:0; }
div#column-left.story-adjust-b {padding-top: 40px;}

div#super-highlight {height: 292px; display:block; text-transform: uppercase; font-family: 'Stag Web'; font-weight: 700; font-size: 69px; line-height: 57px; letter-spacing: 1.6px;}

div#pds {width: 270px;}
	div#pds a {display:block; text-decoration: none;  margin-bottom: 30px;}
	div#pds a #download-pds {display:block; background: url(/images/sprites/download-pds.png) no-repeat top right #FFCD00; color:#000; font-weight: 700; letter-spacing: 1px; font-size:20px; font-family: 'Stag Web'; padding: 20px 15px 18px 15px; }
	div#pds a:hover #download-pds {background: url(/images/sprites/download-pds.png) no-repeat top right #000;  color:#fff;}

#thank-you {max-width: 620px;}
	#thank-you h2 {font-weight: 400; font-size: 30px; line-height: 30px; padding: 0 0 0 0;}


}

@media screen and (max-width: 768px) {
	
/* = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - = = - = -- -- == -- - - =  Inside Pages  - Mobile */

/* Enquiry Form
============================================================================ */

div#contact-info-desktop { display:none;}
div#contact-info-mobile {display:block; }

.contact-hd {font-size: 18px; line-height: 22px; padding: 0 0 12px 0; display:block; font-family: 'Stag Web'; }
.contact-image {padding: 0 0 30px 0; display:block;}

div#enquiry-heading {display:block; background: #B3B3B3; color:#000; font-size: 18px; font-weight: 600; padding: 16px 0 16px 20px; margin-bottom: 10px;}
	div#required-field {font-size: 14px; font-weight: 400; display: inline; padding: 0 0 0 10px;}
	.form-field {display:block; padding: 0 0 10px 0px ; font-size:18px; line-height:24px;}
		.form-description {display:block; padding: 0 0 2px 0;}
		.form-input {display:block;}
		
.confirm {display:none;}
.cc-input {border: 1px solid #cccccc; padding: 10px; width: 100%; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; padding: 10px 10px; -webkit-appearance: none; font-size: 18px; line-height: 20px; }
.cc-submit {border: 0; margin:0; display:block;width:100%; text-align:center; padding: 16px 35px; color:#000; background:#FFCD00; border-bottom: 4px solid #AA710C; letter-spacing: 1px; font-family: 'Stag Web'; font-size: 26px; font-weight: 600;  box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; -webkit-appearance: none;}
.cc-submit:hover {background: #000; color:#fff; border-bottom: 4px solid #000;}








div#headline-desktop {display:none; }
div#headline-story {display:none; }
div#highlight-caption {display:none;}

div#super-highlight {display:block; text-transform: uppercase; font-family: 'Stag Web'; font-weight: 700; font-size: 26px; line-height: 24px; padding: 0 0 25px 0;}

	div#pds a {display:block; text-decoration: none;  margin-bottom: 30px;}
	div#pds a #download-pds {display:block; background: url(/images/sprites/download-pds.png) no-repeat top right #FFCD00; color:#000; font-weight: 700; letter-spacing: 1px; font-size:20px; font-family: 'Stag Web'; padding: 20px 15px 18px 15px; }
	div#pds a:hover #download-pds {background: url(/images/sprites/download-pds.png) no-repeat top right #000;  color:#fff;}


div#headline-mobile {display:block; height:200px; width: 100%; margin: 0 auto; border-bottom:12px solid #FFCD07;}
	div#headline-mobile h1 {font-size: 26px; line-height: 22px; color:#fff; text-transform: uppercase; padding: 20px 20px; letter-spacing: 1.6px;}
	div#headline-mobile h1 span {font-weight: 300; display:block; padding:0; margin:0; font-family: 'Stag Sans Web';}
div#caption-mobile {display:block; color:#fff; font-weight: 300; background: url(/images/sprites/quotes-mobile.png) no-repeat 10px 33px #4D4D4D; padding: 75px 20px 15px 20px; font-size: 24px; line-height: 26px; }
	
	div#page-content {background:#fff; display:block; margin:0 auto;}
	div#page-content span {  padding: 20px 15px 25px 15px; display:block; margin: 0 auto;}
		div#column-left {display:block; padding: 0 0 10px 0;}
		div#column-right {display:block; }

	
	
div#header {display:none; }
div#desktop-navigation {display:none;}
div#mobile-navigation {display:block;}
div#home-imagery {display:none;}

div#home-banners span { padding: 15px 10px 15px 10px;}
	div#banner-one { float:none; margin-bottom:10px;}
	div#banner-two { float:none; margin-bottom:10px;}
	div#banner-three { float:none;}
	
div#home-content {background:#fff; display:block; padding: 15px 10px 25px 10px;}
	div#columns { }
	div#column-one {float:none; padding: 0 10px 10px 10px;}
	div#column-two {float:none; padding: 0 10px 0 10px;}

div#yellow-cover-nti {padding-top: 10px;}
	.logo {max-width: 325px;}
	
div#flow {padding: 20px 20px 30px 20px; margin: 0 auto; display:block; background: #f2f2f2;}
	div#flow-heading {text-align:left; font-family: 'Stag Web'; font-size: 21px; font-weight:700; line-height: 28px; padding: 0 20px 10px 0;}
	div#diagram-desktop { display:none; }
		div#diagram-left { display:none; }
		div#diagram-centre { display:none; }
		div#diagram-right { display:none; }
	div#diagram-mobile {display:block;}
		.diagram-note {background: url(/images/home/central-dots.png) no-repeat top center; background-size: 4px 38px; text-align: center; padding: 38px 0 0 0; font-weight: 500; font-size: 18px; line-height: 21px;}
			.diagram-note span {font-weight: 700; text-transform: uppercase;}
		.diagram-note a {display:block; text-align:center; font-size: 27px; color:#FFCD07; text-decoration:none; letter-spacing: -3px;}	
			.diagram-note a:hover {color:#000; }
			
			
div#quick-link { background:#000; width: 100%; margin: 0 auto;}
	div#quick-link span {padding: 10px 10px 0 10px;}
		div#quick-link a {display:block; display:block; border-bottom: 2px solid #000; font-size: 18px; line-height: 18px; font-weight: 500; text-decoration:none; text-align:center; background: url(/images/home/quick-link.png) no-repeat top right #FFCD00; padding: 12px 40px 12px 10px; text-align:left;}
		div#quick-link a:hover {background:#fff;}
			
div#specialist {display:block; background:#000;}
	div#specialist-information {padding: 30px 20px 30px 20px; color:#fff; margin: 0 auto;}
	div#specialist-information p {font-size: 21px; line-height: 23px; font-family: 'Stag Web'; font-weight: 300;  padding: 0 0 10px 0 ; color:#fff;}		
	div#specialist-information b {font-weight: 600; color:#fff;}
	div#specialist-information strong {font-weight: 600; border-bottom: 1px dotted #FFCD00; color: #FFCD00;}
	.yellow {color: #FFCD00;}

div#top {display:none; }	

div#industrial-protection {display:none;  }
div#footer-links-desktop {display:none; }	

div#footer-mobile {display:block; background:#FFCD07; padding: 30px 20px;}
	div#footer-mobile span {display:block; text-transform: uppercase; display:block; padding: 0 0 17px 0; font-size: 16px ; line-height: 18px; font-weight: 300;}
	div#footer-mobile span b {display:block; font-weight: 700;}
	div#mobile-disclaimer {}
		div#mobile-disclaimer p {font-size: 13px; line-height: 17px; margin:0; padding: 0 0 18px 0; font-weight: 400;}
	
	

h1 {color:#000; font-family: 'Stag Web'; font-weight: 700; font-size: 23px; line-height:25px; margin: 0 0 15px 0; padding:0;}
h2 {color:#000; font-family: 'Stag Web'; font-weight: 700; font-size: 23px; line-height: 25px; padding:0; margin: 0 0 12px 0; text-transform: none;}
h3 {color:#000; font-family: 'Stag Web'; font-weight: 600; font-size: 16px; line-height: 21px;  padding: 0 0 2px 0;}
h4 {color:#000; font-family: 'Stag Web'; font-weight: 600; font-size: 16px; line-height: 21px;  padding: 0 0 2px 0;}
p, li {color:#000; font-size: 16px; line-height: 21px; margin: 0 0 6px 0; font-weight: 300; font-family: 'Stag Sans Web', sans-serif; }
ul {margin: 0 0 0 20px; padding: 0;}
li { padding: 0 0 0 5px;}



}






/* Widths
============================================================================ */
.w10 {width: 10px;}
.w20 {width: 20px;}
.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w80 {width: 80px;}
.w90 {width: 90px;}
.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w130 {width: 130px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w160 {width: 160px;}
.w170 {width: 170px;}
.w180 {width: 180px;}
.w190 {width: 190px;}
.w200 {width: 200px;}
.w220 {width: 220px;}
.w240 {width: 240px;}
.w260 {width: 260px;}
.w270 {width: 270px;}
.w280 {width: 280px;}
.w300 {width: 300px;}
.w320 {width: 320px;}
.w340 {width: 340px;}
.w360 {width: 360px;}
.w380 {width: 380px;}
.w400 {width: 400px;}
.w420 {width: 420px;}
.w440 {width: 440px;}
.w460 {width: 460px;}
.w480 {width: 480px;}
.w500 {width: 500px;}
.wfull {width: 100%;}